@charset "UTF-8";

/*移动端适配计算 start*/
.con_sectiona_content a {
	color: #0000ff;
}

.content_paging a,
.content_test a {
	color: #333;
}

.zg_header span {
	margin-left: 1.2rem;
}

.zg_con_sectiona {
    background-color: #FFF;
    padding: 0.3rem 0.3rem 0;
    box-sizing: border-box;
    line-height: 0.8rem;
    border-bottom: 1px solid transparent;
}

.zg_con_sectiona h2 {
    font-size: 0.48rem;
    box-sizing: border-box;
    padding-right: 1.6rem;
	position: relative;
}

.zg_con_sectiona h2 img{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 0.4rem;
    cursor: pointer;
    width: 0.6rem;
}

.zg_con_sectiona .con_sectiona_source {

}

.zg_con_sectiona .con_sectiona_source span {
	font-size: 0.32rem;
	color: #999;
}

.zg_con_sectiona .con_sectiona_source span:first-child {
	margin-right: 0.1066666667rem;
}

.zg_con_sectiona .con_sectiona_content .text {
	font-size: 0.3733333333rem;
}

.zg_con_sectiona .con_sectiona_content .text .con_sectiona_recommended {
	padding: 0.4rem 0;
	border-bottom: 1px solid #e6e6e6;
}

.zg_con_sectiona .con_sectiona_content .text .con_sectiona_recommended img {
	display: inline-block;
	width: 0.3733333333rem;
	height: 0.4533333333rem;
	padding-right: 0.1866666667rem;
}

.zg_con_sectiona .con_sectiona_content .text .con_sectiona_recommended a {
	color: #333;
}

.zg_con_sectiona .con_sectiona_content .text .content {}

.zg_con_sectiona .con_sectiona_content .text .content>table {
	width: 100% !important;
	border-collapse: collapse;
}

.zg_con_sectiona .con_sectiona_content .text .content p {
    text-indent: 2em;
    text-align: justify;
    line-height: 0.8rem;
}

.zg_con_sectiona .con_sectiona_content .text .content .p_xtitle {
	text-indent: inherit;
}

.zg_con_sectiona .con_sectiona_content .text .content .content_paging {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0.32rem;
	color: #666;
	margin: 0.6666666667rem 0;
}

.zg_con_sectiona .con_sectiona_content .text .content .content_paging span {
	border: 1px solid #e2e5ec;
	margin-right: 0.1333333333rem;
	width: 0.5733333333rem;
	height: 0.5733333333rem;
	line-height: 0.5733333333rem;
	text-align: center;
	background-color: #f8f9fa;
}

.zg_con_sectiona .con_sectiona_content .text .content .content_paging .previous,
.zg_con_sectiona .con_sectiona_content .text .content .content_paging .next {
	width: 1.3066666667rem;
	height: 0.5733333333rem;
}

.zg_con_sectiona .con_sectiona_content .text .content .content_paging .omit {
	line-height: 0.4rem;
}

.zg_con_sectiona .con_sectiona_content .text .content .content_paging .onclick {
	background-color: #ee3f47;
	color: #FFF;
	border-color: #ee3f47;
}

.zg_con_sectiona .con_sectiona_content .text .content .content_location {
	text-indent: inherit;
	font-size: 0.32rem;
	color: #888;
}

.zg_con_sectiona .con_sectiona_content .text .content .content_location a {
	color: #888;
}

.zg_con_sectiona .con_sectiona_content .text .content .content_location span:first-child {
	padding-left: 0.2133333333rem;
}

.zg_con_sectiona .con_sectiona_content p img {
	display: inherit;
}

.zg_con_sectiona .con_sectiona_content .content_test h3 {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0.4266666667rem;
	padding-bottom: 0.2666666667rem;
}

.zg_con_sectiona .con_sectiona_content .content_test h3 i {
	flex: 1;
	height: 1px;
	background-color: #e6e6e6;
}

.zg_con_sectiona .con_sectiona_content .content_test h3 span {
	padding: 0 0.1733333333rem;
}

.zg_con_sectiona .con_sectiona_content .content_test ul li {
	position: relative;
	margin-bottom: 0.2666666667rem;
	display: -webkit-flex;
	display: flex;
	font-size: 0.3733333333rem;
	justify-content: space-between;
	align-items: center;
}

.zg_con_sectiona .con_sectiona_content .content_test ul li::after {
	content: "";
	position: absolute;
	display: block;
	width: 0.1333333333rem;
	height: 0.1333333333rem;
	background-color: #e6e6e6;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-right: 0.2666666667rem;
}

.zg_con_sectiona .con_sectiona_content .content_test ul li p {
	margin-left: 0.4rem;
	max-width: 6.6666666667rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zg_con_sectiona .con_sectiona_content .content_test ul li span {
	display: block;
	width: 2.1066666667rem;
	height: 0.6133333333rem;
	line-height: 0.6133333333rem;
	text-align: center;
	font-size: 0.3466666667rem;
	color: #ff8124;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	border: 1px solid #ff844e;
}

.zg_con_sectiona .con_sectiona_content .content_test .prev {
	margin-top: 0.6666666667rem;
	font-size: 0.3733333333rem;
}

.zg_con_sectiona .con_sectiona_content .content_test .prev p {
	overflow: hidden;
	max-width: 9.3333333333rem;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zg_con_sectionb {
	background-color: #FFF;
}

.zg_con_sectionb h3 {
    display: flex;
	display: -webkit-flex;
    align-items: center;
    font-size: 0.4533333333rem;
    color: #ec3744;
    padding-bottom: 0.4533333333rem;
    border-bottom: 1px solid #e0e0e0;
    padding: 0 0.3333333333rem 0.64rem;
    box-sizing: border-box;
}

.zg_con_sectionb h3 i {
	width: 0.08rem;
	height: 0.4266666667rem;
	background-color: #ec3744;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	margin-right: 0.32rem;
}

.zg_con_sectionb ul.hot {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	padding: 0.48rem 0.3333333333rem 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 0.3733333333rem;
}

.zg_con_sectionb ul.hot li {
	margin: 0 0.8rem 0.5333333333rem 0;
	overflow: hidden;
	max-width: 8.5333333333rem;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zg_con_sectionb h3.recommend_title {
	padding-top: 0;
}

.zg_con_sectionb ul.recommend {
	padding: 0 0.3333333333rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.zg_con_sectionb ul.recommend li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 0.3733333333rem;
	color: #999;
	padding: 0.4533333333rem 0;
	border-bottom: 1px dashed #dcdcdc;
}

.zg_con_sectionb ul.recommend li:last-child {
	border-bottom: none;
}

.zg_con_sectionb ul.recommend li span {
	font-size: 0.3466666667rem;
}

.zg_con_sectionb .con_sectionb_more {
	display: block;
	width: 100%;
	height: 0.8666666667rem;
	text-align: center;
	line-height: 0.8666666667rem;
	background-color: #f8f8f8;
	font-size: 0.32rem;
	color: #999;
	margin-top: 0.48rem;
}

/*# sourceMappingURL=content.css.map */

@-webkit-keyframes shake {
	0%,
	100% {
		-webkit-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}

	10%,
	30%,
	50%,
	70%,
	90% {
		-webkit-transform: translate3d(-3px, 0, 0);
		-ms-transform: translate3d(-3px, 0, 0);
		transform: translate3d(-3px, 0, 0)
	}

	20%,
	40%,
	60%,
	80% {
		-webkit-transform: translate3d(3px, 0, 0);
		-ms-transform: translate3d(3px, 0, 0);
		transform: translate3d(3px, 0, 0)
	}
}

@keyframes shake {
	0%,
	10%,
	20%,
	80%,
	90%,
	100% {
		-webkit-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}

	30%,
	50%,
	70%{
		-webkit-transform: translate3d(3px, 0, 0);
		-ms-transform: translate3d(3px, 0, 0);
		transform: translate3d(3px, 0, 0);
	}

	40%,
	60%{
		-webkit-transform: translate3d(-3px, 0, 0);
		-ms-transform: translate3d(-3px, 0, 0);
		transform: translate3d(-3px, 0, 0);
	}
}

.click-bottom-animate{
	animation: shake 1s 2 linear;
	-webkit-animation: shake 1s 2 linear;
}

.zg_Htitle_fixed{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 1.8rem;
    line-height: 1.8rem;
    font-size: 0;
    background-color: #FFF;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
    display: none;
    z-index: 1;
}

.zg_Htitle_fixed .center_container{
    height: 100%;
}

.zg_Htitle_fixed .center_container span{
    display: inline-block;
    vertical-align: middle;
    font-size: 0.42rem;
    line-height: 0.6rem;
    color: #333;
    font-weight: bold;
    padding-right: 1.6rem;
    padding-left: 0.2rem;
    width: 100%;
    box-sizing: border-box;
}

.zg_Htitle_fixed .center_container .click-bottom{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 0.4rem;
    /* cursor: pointer; */
    width: 0.6rem;
}

.xds_form{
	height: 300px;
	background: url(//www.zgxds.cn/uploadfile/2021/0915/xds_form.png) center no-repeat;
	position: relative;
}

.form_content{
    width: 9.4rem;
    background-color: #ffffff;
    box-shadow: 0px 0px 16px 0px rgb(0 0 0 / 15%);
    margin: 0 auto 16px;
    border-bottom: 1px solid transparent;
}

.form_content .order_title{
	height: 50px;
	line-height: 50px;
	background-color: #ef2d36;
	box-shadow: 0px 2px 0px 0px rgb(239 45 54 / 36%);
	text-align: center;
	font-size: 0;
}

.form_content .order_title img{
    vertical-align: middle;
    width: 6rem;
}

.form_content .flex_content{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    padding: 0 0.12rem;
    margin: 0.32rem auto 0.32rem;
    flex-wrap: wrap;
    border-bottom: 1px solid transparent;
}

.form_content .every_content{
    display: flex;
    display: -webkit-flex;
    position: relative;
    margin-bottom: 0.32rem;
}

.form_content .every_content span{
    white-space: nowrap;
    font-size: 0.4rem;
    line-height: 0.64rem;
    color: #000000;
    margin-right: 2px;
}

.form_content .every_content input,
.form_content .every_content select{
    height: 0.64rem;
    background-color: #eeeeee;
    border-radius: 3px;
    border: solid 1px #bfbfbf;
    outline: none;
    box-sizing: border-box;
    width: 2.9rem;
}

.form_content .every_content.info6 input{
	width: 200px;
}

.form_content .every_content select{
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background-image: url("//www.zgxds.cn/uploadfile/2021/0915/20210114034955692.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}

.form_content .every_content #get_yzm{
    margin-left: 2px;
    line-height: 0.64rem;
    background-color: #000000;
    font-size: 0.4rem;
    font-weight: bold;
    color: #ffffff;
    font-style: normal;
    padding: 0 6px;
    cursor: pointer;
}

.form_content .info5{
    width: 100%;
}

.form_content .info6 textarea{
    height: 2rem;
    background-color: #eeeeee;
    border-radius: 3px;
    border: solid 1px #bfbfbf;
    outline: none;
    box-sizing: border-box;
    width: 5rem;
    resize: none;
    padding-top: 2px;
    padding-left: 2px;
}

.form_content .info6{
    width: 100%;
    margin-bottom: 0;
}

.form_content .submit_info{
    text-align: center;
    padding: 0 6px;
    background-color: #000000;
    margin-left: 2px;
    font-size: 0.4rem;
    font-weight: bold;
    line-height: 0.64rem;
    height: 0.64rem;
    color: #ffffff;
}

.form_content .submit-name{
    margin-top: 0.32rem;
    text-align: center;
    font-size: 0.5rem;
    line-height: 0.64rem;
    position: relative;
}

.form_content .submit-name .log_out{
    position: absolute;
    right: 0.2rem;
    top: 0;
    bottom: 0;
    padding: 0 6px;
    background-color: #000000;
    font-size: 0.4rem;
    font-weight: bold;
    line-height: 0.64rem;
    color: #ffffff;
}

.typeahead {
    margin-top: 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-radius: 6px;
    box-shadow: 0 5px 10px rgb(0 0 0 / 20%);
    background-clip: padding-box;
}

.dropdown-menu a {
    display: block;
    padding: 0px 4px;
    clear: both;
    font-weight: normal;
    line-height: 24px;
    color: #333333;
    white-space: nowrap;
}

.content .dfgwy_nrtop{

}
.content .dfgwy_nrtop h3{
	text-align: center;
	background: #f2514f;
	color: #fff;
}
.content .dfgwy_nrtop .dfgwy_cont{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	border: 1px solid #f14d4d;
}
.content .dfgwy_nrtop .dfgwy_cont a{
	color: #646464;
}



/* 内容页 内容中广告 */
.content_ad{
	width: 40%;
	min-width: 280px;
	margin: 0 auto;
	border: 1px solid #e9e9e9;
	padding: 10px;
	box-shadow: 2px 2px 6px #e5e5e5;
	position: relative;
}

.content_ad::after{
	content: ">>";
	position: absolute;
	right: 6px;
	top: 50%;
	margin-top: -16px;
	color: #f97171;
	font-weight: bold;
}

.content_ad .content_ad_link{
	display: flex;
	flex-direction: column;
	line-height: 32px;
}

.content_ad .content_ad_link .content_ad_title{
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}

.content_ad .content_ad_link .content_ad_info{
	font-size: 14px;
	color: #acacac;
}